Subject: RE: [bmwg] WG Last Call: <draft-ietf-bmwg-mcastm-07.txt>

From: "Perser, Jerry" <[email-masked]>
Date: Fri, 12 Oct 2001 10:31:24 -0700

Kevin,

Before any wording, there needs to be a methodology.  There are several
different ways to run these tests.  The authors have not decided which
methodology to use.  For Appendix A, I proposed several different ways to
mix traffic last year.

I would be happy to propose actual wording after the appropriate research.
I estimate a few weeks of work to define and defend (from the BMWG arrows)
the methodology.  I have offered help in this area before, but the authors
said they didn't need any addition help.

Jerry. 

> -----Original Message-----
> From: Kevin Dubray [mailto:[email-masked]]
> Sent: Tuesday, October 09, 2001 2:41 PM
> To: [email-masked]
> Subject: Re: [bmwg] WG Last Call: <draft-ietf-bmwg-mcastm-07.txt>
> 
> 
> 
> 
> "Perser, Jerry" wrote:
> > 
> > Kevin,
> > 
> > Could we finish two sections before giving the draft to the 
> Area Directors?
> > The two sections that need more work are section 8 
> (Forwarding Burdened
> > Tests) and appendix A (Determining an even distribution).
> > 
> > If we could add a little more methodology to the Forwarding Burdened
> > Multicast Latency and Forwarding Burdened Group Join Delay 
> tests, it would
> > be great.  
> 
> What would be greater is to propose actual wording to be introduced
> in the document that would address the good points that you make! ;-) 
> ;-)
> 
> _______________________________________________
> bmwg mailing list
> [email-masked]
> http://www1.ietf.org/mailman/listinfo/bmwg
> 

_______________________________________________
bmwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/bmwg